/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:21px;font-family:Univers-Black,Arial,Helvetica,sans-serif;color:#155095;}
.eeworld_ic2{font-style:italic;font-weight:normal;font-size:10px;font-family:Univers-Oblique,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:11px;font-family:Univers-Black,Arial,Helvetica,sans-serif;color:#155095;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:Univers,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:10px;font-family:Univers-Bold,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:14px;font-family:Univers-Black,Arial,Helvetica,sans-serif;color:#155095;}
